
input[type=checkbox]
{
    -webkit-appearance:checkbox;
}


body{
    text-align: center;
}
h1{
    text-align: center;
}
.btn {

    margin-left: 5px;
    margin-right: 5px;



}
input[type=text] {
    color: black;
}
input[type=select] {
    color: black;
    text-align-last:center;
}

#success-row{

    background-color: green;
    text-align: center;
    color: white;
    text-shadow: 2px 2px black;
}

#jobsTable_length{
    float: right;
}

#jobsTable_filter{

    float:left;
}

.modalContainer {
    width: 90%;
    margin: auto;
    padding: 10px;
}

.one {
    width: 50%;

    float: left;
}

.two {
    margin-left: 50%;
    height: 100px;

}

.navbar {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}